filename = 'inventoryessentials-neoforge-1.21.1-21.1.16.jar'
name = 'Inventory Essentials'
side = 'both'
x-prismlauncher-dependencies = []
x-prismlauncher-loaders = [ 'neoforge' ]
x-prismlauncher-mc-versions = [ '1.21.1' ]
x-prismlauncher-release-type = 'release'
x-prismlauncher-version-number = 'inventoryessentials-neoforge-1.21.1-21.1.16.jar'

[download]
hash = 'fe4eef9e499a89197681f65c16936986d4edcbc2bc7ce240cf2cdd6aee9a412427e8bb401f8b2eb6933ac198eb2fe1a80c1c753642d03f98152843d2271949d6'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/Boon8xwi/versions/xvtHxBJD/inventoryessentials-neoforge-1.21.1-21.1.16.jar'

[update.modrinth]
mod-id = 'Boon8xwi'
version = 'xvtHxBJD'
